Nous avons mis à jour les paquets de MySQL pour MySQL Governor sur tous nos serveurs pour les versions suivantes.

Changelog:

cl-MySQL55

  • mis à jour à 5.5.61.

cl-MySQL56

  • mis à jour à 5.6.41.

cl-MySQL57

  • mis à jour à 5.7.23.


Si vous souhaitez mettre à jour MySQL manuellement, exécutez:

# yum update cl-MySQL-meta-client cl-MySQL-meta-devel cl-MySQL-meta cl-MySQL* governor-mysql 
# service mysql restart 
# service governor-mysql restart 


Pour installer MySQL 5.5 sur un nouveau serveur, procédez comme suit:

# yum install governor-mysql 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --mysql-version=mysql55 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --install 


Pour installer MySQL 5.6 sur un nouveau serveur:

# yum install governor-mysql 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --mysql-version=mysql56 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --install 


Pour installer MySQL 5.7 sur un nouveau serveur:

# yum install governor-mysql 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --mysql-version=mysql57 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --install 


 mardi, septembre 4, 2018



« Retour